eekboek
Bookkeeping software for small and medium-size businesses

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/eekboek

general

source
eekboek (source, perl)
version
2.02.05+dfsg-2
maint
Debian Perl Group (a), Joost van Baal (u), Thijs Kinkhorst (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • A new upstream version is available: 2.030.1, you should consider packaging it.

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • eekboek-gui: Override says perl - optional, .deb says perl - extra
    • eekboek: Override says perl - optional, .deb says perl - extra
    • eekboek-db-postgresql: Override says perl - optional, .deb says perl - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0
Ubu
1